package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class te extends b {
    public a cPr;
    public b cPs;

    public te() {
        this((byte) 0);
    }

    private te(byte b) {
        AppMethodBeat.i(55698);
        this.cPr = new a();
        this.cPs = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(55698);
    }
}
